/* @font-face {
    font-family: "Quick-sand";
    src: url(../font/Quick_sand/Fontspring-DEMO-quichesans-bold\ \(1\).otf) format('truetype');
} */
@font-face {
    font-family: 'Marcellus';
    src: url('../font/Marcellus-Regular.ttf') format('truetype');
}
.Marcellus{
    font-family: 'Marcellus';
}

@font-face {
    font-family: "Raleway-Medium";
    src: url(../font/Quick_sand/Raleway-Medium.ttf) format('truetype');
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a {
    font-family: "Marcellus", regular;
}

.placeholder-text {
    font-family: "Raleway-Medium" !important;
}

body {
    /* background: url(../image/new-bg-tsaar.jpg); */
    /* background-image: linear-gradient(to bottom right, #f9f5e8, #e9dcb6); */
    background-color: #ebdaca;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    margin: 0;
    box-sizing: border-box;
}

/* Media query for smaller screens */
@media (max-width: 768px) {
    body {
        background-size: contain;
    }
}


.main-div-login {
    display: flex;
    justify-content: space-between;
}

.not-a-member {
    display: flex;
    justify-content: space-around;
}

.login-page-logo {
    height: 150px;

}

.login-page-logo-2 {
    height: 100px;
}


.logo-div {
    margin-top: 20px;
}

.form-spacing {
    margin-top: 80px;
}


.arrow-size {
    font-size: 20px;
}

.text-color {
    color: #805238;
}

.signup-outline {
    border: 1px solid black;
}

.desing-btn {
    background-color: #dcd4b9;
    width: 150px !important;
    margin-top: 40px;
    border-radius: 0px !important;
}

.desing-btn:hover {
    background-color: #d4cbb1;
}

/* contact  */
.contact-logo {
    height: 50px;
    margin-top: 12px;
}

.contact-form-intput {
    background-color: #ffffff00;
    border: none;
    border-bottom: 1px solid #d5ba9a !important;
    border-radius: 0px;
    position: relative;
    outline: none !important;
    font-family: "Raleway-Medium";
}

.contact-form-intput:focus {
    background-color: #ffffff00;
    border: none;
    border-bottom: 1px solid #d5ba9a !important;
    border-radius: 0px;
    box-shadow: none;
}

.contact-form-intput::placeholder {
    font-size: 17px;
    font-weight: 500;
    color: black;
    text-align: center;
    font-family: "Raleway-Medium";
}

.submit-btn-design {
    color: white;
    background-color: #c2936f;
    padding: 0px 15px 0px 15px;
    border: none;
    margin-top: 25px;
}

.contact-icon {
    font-size: 3vw;
}

/* shipping  */
.price-bg {
    background-color: #c2936f;
    font-size: 20px;
    width: 100px;
}

/* .logo-bg {
    background: url(../image/logo2.png);
    background-size: cover;
    background-repeat: no-repeat;
} */

.shiiping-page-address {
    margin-left: 80px;
    font-size: 12px;
    font-family: "Raleway-Medium" !important;
}

.contact-form-intput-2::placeholder {
    font-size: 12px;
    font-weight: 500;
    color: rgb(82, 81, 81);
    /* font-family: "Raleway-Medium"; */

}

.contact-form-intput-3::placeholder {
    font-size: 12px;
    font-weight: 500;
    color: rgb(82, 81, 81);
    font-family: "Raleway-Medium";
    text-align: center;
}

.contact-form-intput-2:focus {
    background-color: #ffffff00;
    border: none;
    border-bottom: 1px solid #d5ba9a !important;
    border-radius: 0px;
    outline: 0px none !important;
    box-shadow: none;
}

.contact-form-intput-2 {
    background-color: #ffffff00;
    border: none;
    border-bottom: 1px solid #d5ba9a !important;
    border-radius: 0px;
    position: relative;
    font-family: "Raleway-Medium";
    font-size: 12px;
}




/* delivery section  */
.address-box {
    border: 1px solid #cdad88;
    height: 123px;
    padding: 10px;
    font-size: 13px;
}

.address-box_1 {
    /* border: 1px solid #cdad88; */
    /* background-color: #f5cfb2; */
    border: 1px solid #fff;
    /* border: 1px solid #070707; */
    border-radius: 17px;
    height: 100px;
    padding: 10px;
    font-size: 12px;
}
.address-box_2 {
    border: 1px solid #fff;
    border-radius: 17px;
    padding: 10px;
    font-size: 12px;
}
.address-item {
    cursor: pointer;
}
.address-item.selected .address-box_1 {
    border: 1px solid black;
}

.plus-icon {
    font-size: 40px;
    color: black;
}

.link-desgn {
    text-decoration: none;
    color: black;
}

.login-icon {
    font-size: 30px;
}

.login-btn-with-google {
    margin-left: 90px;
}

/* bill summary  */
.bill-summary-line {
    width: 500px;
    color: #ccaa9b;
}

.bill-summary-line-2 {
    width: 300px;
    color: #ccaa9b;
}

.bill-summary-text {
    color: #341e19;
    font-size: 13px;
}

.adore-text-color {
    color: #805238;
    font-size: 10px;
    position: relative;
    top: 15px;
}

.bill-summary-box {
    width: 100%;
    height: 80px;
    border: 1px solid #341e19;
}

/* .accordion-item:last-of-type .accordion-button.collapsed {
    background-color: #ffffff00 !important;
} */

/* signup page  */
.signup-form-logo {
    height: 150px;
    width: 50px;
}

.logo-postion-signup {
    margin-top: 80px;
}

.signup-text-popup {
    position: relative;
    top: -10;
}

.button-49 {
    appearance: none;
    background-color: #FFFFFF;
    border-width: 0;
    box-sizing: border-box;
    color: #341e19;
    cursor: pointer;
    display: inline-block;
    font-family: Clarkson, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1em;
    margin: 0;
    opacity: 1;
    outline: 0;
    padding: 0.8em 1.2em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-rendering: geometricprecision;
    text-transform: uppercase;
    transition: opacity 300ms cubic-bezier(.694, 0, 0.335, 1), background-color 100ms cubic-bezier(.694, 0, 0.335, 1), color 100ms cubic-bezier(.694, 0, 0.335, 1);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: baseline;
    white-space: nowrap;
}

.button-49:before {
    animation: opacityFallbackOut .5s step-end forwards;
    backface-visibility: hidden;
    background-color: #ae8b79;
    clip-path: polygon(-1% 0, 0 0, -25% 100%, -1% 100%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: translateZ(0);
    transition: clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1), -webkit-clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1);
    width: 100%;
}

.button-49:hover:before {
    animation: opacityFallbackIn 0s step-start forwards;
    clip-path: polygon(0 0, 101% 0, 101% 101%, 0 101%);
}

.button-49:after {
    background-color: #FFFFFF;
}

.button-49 span {
    z-index: 1;
    position: relative;
}

.bill-shadow {
    box-shadow: 5px 5px 10px #dcc7bd !important;
}



.accordian-new-btn {
    font-size: 12px !important;
}

.bill-summary-price {
    color: #d8bda0;
}

.address-box-section {
    box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
}

/* new form style  */

.progress-bar {
    background-color: #ce9676 !important;
    height: 2px;
}

.step-container {
    position: relative;
    text-align: center;
    transform: translateY(-43%);
}

.step-circle {
    width: 30px;
    height: 30px;
    background-color: #ebdaca;
    /* border: 1px solid #f9fbfd; */
    color: #341e19;
    font-size: 15px;
    line-height: 1px;
    font-weight: lighter;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
    cursor: pointer;
}

.step-line {
    position: absolute;
    color: #341e19;
    top: 40px;
    left: 50px;
    width: calc(100% - 100px);
    /* background-color: #ff5500; */
    z-index: -1;
}

#multi-step-form {
    overflow-x: hidden;
}

/* bill summary  */
.bill-summar-product {
    /* box-shadow: 5px 5px 10px silver; */
    height: 120px;
    margin-top: 10px;
    border: 1px solid #f6f2ef;
    /* background-color: #FFFFFF; */
}

.bil-sub-total {
    display: flex;
    font-size: 15px;
    justify-content: end;
    margin-top: 10px;
}

.bill-pro-img img {
    padding: 10px;
    width: 125px;
    height: 120px;
    /* object-fit: cover; */
    object-fit: fill;
}

.bill-pro-price {
    display: flex;
    /* align-items: flex-end; */
    flex-direction: column;
    gap: 40px;
    font-size: 12px;
}



.bill-pro-title {
    font-size: 14px;
}

.bill-pro-title-1 {
    font-size: 11px;
}

.sub-total-bill-line {
    width: 125px;
    /* float: right; */
    display: flex;
    position: relative;
    left: 300px;
}

.btn-sm {
    font-size: 10px;
    color: #341e19;
    border-color: #c9b6a4;
}

.btn-sm:hover {
    background-color: black;
    color: white;

}

.btn {
    border-radius: 0px !important;
}

/* accordian  */
.accordion-button {
    font-size: 13px;
    padding-bottom: 5px;
    padding-top: 5px;
    box-shadow: none !important;
}

.accordion-body {
    font-size: 12px;
    font-family: "Marcellus", regular;
}

.accordion-button::after {
    background-size: 0.7em;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: #bc967f;
    border-radius: 10px;
}

.bill-address-page-back {
    height: 100px;
    background-color: red;
}